package com.ruoyi.system.service;
import com.ruoyi.system.domain.Shu;
import org.springframework.stereotype.Service;

import java.util.List;

@Service
public interface ShuService {
    List<Shu> selectshu();
    void updateshu();
}
